{
	"102000312_0": "「中継が中断された……ッ！？」",
	"102000312_1": "「翼さん、中継は遮断しましたッ！　思う存分戦ってくださいッ！」",
	"102000312_2": "（……緒川さん、ありがとうございます）",
	"102000312_3": "「シンフォギア装者だと世界中に知られて、アーティスト活動が\\n　できなくなってしまうなんて――」",
	"102000312_4": "「風鳴翼のマネージャーとして許せるはずがありません」"
}